/*Telerik RadGrid Web20 Skin*/

/*global*/

div.RadGrid_Web20,.RadGrid_Web20 table.rgMasterTable, th.rgHeader
{
    border:none;
	background:#fff;
	margin-right:42px;
	font-size:1em;
}



.RadGrid_Web20 div
{
    clear:none;
    margin-bottom:0;
}

.RadGrid_Web20,
.RadGrid_Web20 .rgMasterTable,
.RadGrid_Web20 .rgDetailTable,
.RadGrid_Web20 .rgGroupPanel table,
.RadGrid_Web20 .rgCommandRow table,
.RadGrid_Web20 .rgEditForm table,
.RadGrid_Web20 .rgPager table,
.GridToolTip_Web20
{
	border:0;
}

.RadGrid_Web20 th.rgHeader:first-child,
.RadGrid_Web20 th.rgResizeCol:first-child,
.RadGrid_Web20 .rgFilterRow>td:first-child,
.RadGrid_Web20 tr.rgRow>td:first-child,
.RadGrid_Web20 tr.rgAltRow>td:first-child
{
	padding:5px;
}

.RadGrid_Web20 .rgAdd,
.RadGrid_Web20 .rgRefresh,
.RadGrid_Web20 .rgEdit,
.RadGrid_Web20 .rgDel,
.RadGrid_Web20 .rgFilter,
.RadGrid_Web20 .rgPagePrev,
.RadGrid_Web20 .rgPageNext,
.RadGrid_Web20 .rgPageFirst,
.RadGrid_Web20 .rgPageLast,
.RadGrid_Web20 .rgExpand,
.RadGrid_Web20 .rgCollapse,
.RadGrid_Web20 .rgSortAsc,
.RadGrid_Web20 .rgSortDesc,
.RadGrid_Web20 .rgUpdate,
.RadGrid_Web20 .rgCancel,
.RadGrid_Web20 .rgUngroup,
.RadGrid_Web20 .rgExpXLS,
.RadGrid_Web20 .rgExpDOC,
.RadGrid_Web20 .rgExpPDF,
.RadGrid_Web20 .rgExpCSV
{
	
}

/*header*/

.RadGrid_Web20 th.rgHeaderDiv
{

}

.RadGrid_Web20 th.rgHeader,
.RadGrid_Web20 th.rgResizeCol
{
font-weight:bold;


border:none;
}

.RadGrid_Web20 th.rgSorted


}

.RadGrid_Web20 th.rgHeader,
.RadGrid_Web20 th.rgHeader a
{
	text-decoration:none;
    font-weight:bold;	
    color:#444;
}

.RadGrid_Web20 th.rgSorted,
.RadGrid_Web20 th.rgSorted a
{
	color:#0f3789;
}

/*rows*/

.RadGrid_Web20 tr.rgRow td,
.RadGrid_Web20 tr.rgAltRow td,
.RadGrid_Web20 .rgEditRow td,
.RadGrid_Web20 .rgFooter td
{
	border-bottom:1px solid #ddd; border-left:none;
}


.RadGrid_Web20 tr.rgAltRow td,
.RadGrid_Web20 .rgRow .rgSorted,
.RadGrid_Web20 tr.rgAltRow .rgSorted,
*+html .RadGrid_Web20 .rgSelectedRow .rgSorted,
* html .RadGrid_Web20 .rgSelectedRow .rgSorted

{
 	background:#eee;
}

.RadGrid_Web20 .rgSelectedRow .rgSorted,
.RadGrid_Web20 .rgActiveRow .rgSorted,
.RadGrid_Web20 .rgHoveredRow .rgSorted,
.RadGrid_Web20 .rgEditRow .rgSorted
{
	background-color:transparent;
}

.RadGrid_Web20 .rgRow a,
.RadGrid_Web20 tr.rgAltRow a,
.RadGrid_Web20 .rgEditRow a,
.RadGrid_Web20 .rgFooter a,
.RadGrid_Web20 .rgEditForm a
{
	color:#0f3789;
}

.RadGrid_Web20 .rgSelectedRow
{

}

.RadGrid_Web20 .rgActiveRow,
.RadGrid_Web20 .rgHoveredRow
{

}

*+html .RadGrid_Web20 .rgActiveRow .rgSorted,
*+html .RadGrid_Web20 .rgHoveredRow .rgSorted,
* html .RadGrid_Web20 .rgActiveRow .rgSorted,
* html .RadGrid_Web20 .rgHoveredRow .rgSorted


{

}

.RadGrid_Web20 .rgEditRow,
*+html .RadGrid_Web20 .rgEditRow .rgSorted,
* html .RadGrid_Web20 .rgEditRow .rgSorted

{
background-color:#fff;
}


.RadGrid_Web20 .rgSelectedRow td,
.RadGrid_Web20 .rgActiveRow td,
.RadGrid_Web20 .rgHoveredRow td,
.RadGrid_Web20 .rgEditRow td
{
	
	
	
}

.RadGrid_Web20 .rgSelectedRow td,
.RadGrid_Web20 .rgSelectedRow td.rgSorted
{
	
}

.RadGrid_Web20 .rgActiveRow td,
.RadGrid_Web20 .rgHoveredRow td,
.RadGrid_Web20 .rgActiveRow td.rgSorted,
.RadGrid_Web20 .rgHoveredRow td.rgSorted
{
	
}

.RadGrid_Web20 .rgEditRow td,
.RadGrid_Web20 .rgEditRow td.rgSorted
{
	
}

/*footer*/

.RadGrid_Web20 .rgFooterDiv,
.RadGrid_Web20 .rgFooter
{
	background:#eee;
}

.RadGrid_Web20 .rgFooter td
{
	
}

/*status*/

.RadGrid_Web20 .rgPager .rgStatus
{
	
	
}

.RadGrid_Web20 .rgStatus div
{

}

/*pager*/

.RadGrid_Web20 .rgPager
{

}

.RadGrid .rgPager .rgAdvPart      
{
    display:none;         
}      


.RadGrid_Web20 td.rgPagerCell
{
	
	
	
}

.RadGrid_Web20 .rgInfoPart
{
	color:#666;
}

.RadGrid_Web20 .rgInfoPart strong
{
	color:#000;
}

.RadGrid_Web20 .rgPageFirst
{
	background-position:0 -550px;
}
.RadGrid_Web20 .rgPageFirst:hover
{
	background-position:0 -600px;
}
.RadGrid_Web20 .rgPagePrev
{
	background-position:0 -700px;
}
.RadGrid_Web20 .rgPagePrev:hover
{
	background-position:0 -750px;
}
.RadGrid_Web20 .rgPageNext
{
	background-position:0 -850px;
}
.RadGrid_Web20 .rgPageNext:hover
{
	background-position:0 -900px;
}
.RadGrid_Web20 .rgPageLast
{
	background-position:0 -1000px;
}
.RadGrid_Web20 .rgPageLast:hover
{
	background-position:0 -1050px;
}

.RadGrid_Web20 .rgPager .rgPagerButton
{

}

.RadGrid_Web20 .rgNumPart a:hover,
.RadGrid_Web20 .rgNumPart a:hover span,
.RadGrid_Web20 .rgNumPart a.rgCurrentPage,
.RadGrid_Web20 .rgNumPart a.rgCurrentPage span
{
}

.RadGrid_Web20 .rgNumPart a
{
	color:#000;
}

.RadGrid_Web20 .rgNumPart a:hover
{
	background-position:100% -1250px;
	color:#0f3789;
}

.RadGrid_Web20 .rgNumPart a:hover span
{
	background-position:0 -1150px;
}

.RadGrid_Web20 .rgNumPart a.rgCurrentPage,
.RadGrid_Web20 .rgNumPart a.rgCurrentPage:hover
{
    text-decoration:none !important;
	background-position:100% -1450px !important;
	color:#0d202b !important;
}

.RadGrid_Web20 .rgNumPart a.rgCurrentPage span,
.RadGrid_Web20 .rgNumPart a.rgCurrentPage:hover span
{
	background-position:0 -1350px;
}

/*sorting, reordering*/

.RadGrid_Web20 th.rgHeader .rgSortAsc
{
	height:10px;
}

.RadGrid_Web20 th.rgHeader .rgSortDesc
{
	height:10px;
}

.RadGrid_Web20 .rgSorted .rgSortAsc
{
	background-position:3px -147px;
}

.RadGrid_Web20 .rgSorted .rgSortDesc
{
	background-position:3px -97px;
}

.GridReorderTop_Web20,
.GridReorderBottom_Web20
{

}

.GridReorderBottom_Web20
{
	background-position:0 -50px;
}

/*filtering*/

.RadGrid_Web20 .rgFilterRow
{
	background:#eee;
}

.RadGrid_Web20 .rgFilterRow td
{
    border:1px solid;
    border-top:0;
    border-color:#ddd;
}

.RadGrid_Web20 .rgFilter
{
	background-position:0 -300px;
}

.RadGrid_Web20 .rgFilter:hover
{
	background-position:0 -350px;
}

.RadGrid_Web20 .rgFilterActive,
.RadGrid_Web20 .rgFilterActive:hover
{
	background-position:0 -400px;
}

.RadGrid_Web20 .rgFilterBox
{
	border:1px solid #ddd;
}

/*filter context menu*/

.RadMenu_Web20 .rgHCMClear,
.RadMenu_Web20 .rgHCMFilter
{
	border-color:#ddd;
	/*font-family:"segoe ui",arial,sans-serif;*/
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
}

.RadMenu_Web20 .rgHCMClear:hover,
.RadMenu_Web20 .rgHCMFilter:hover
{
	border-color:#ddd;
	color:#0f3789;
}

/*grouping*/

.RadGrid_Web20 .rgGroupPanel
{
	border:0;
	
	
	background:#e3eeff;
}

.RadGrid_Web20 .rgGroupPanel td
{
	border:0;
	padding:3px;
	vertical-align:middle;
}

.RadGrid_Web20 .rgGroupPanel td td
{
	padding:0;
}

.RadGrid_Web20 .rgGroupPanel .rgSortAsc
{
	background-position:4px -144px;
}

.RadGrid_Web20 .rgGroupPanel .rgSortDesc
{
	background-position:4px -94px;
}

.RadGrid_Web20 .rgUngroup
{
	background-position:0 -6500px;
}

.RadGrid_Web20 .rgGroupItem
{
	border:1px solid #ddd;
	background:#c6d8f2;
	color:#0f3789;
}

.RadGrid_Web20 .rgGroupHeader
{

    font-size:1.1em;
    line-height:21px;
	color:#fff;
}

.RadGrid_Web20 .rgGroupHeader td
{
    padding:0 8px;
}

.RadGrid_Web20 td.rgGroupCol,
.RadGrid_Web20 td.rgExpandCol
{

}

.RadGrid_Web20 .rgExpand
{
	background-position:5px -496px;
}

.RadGrid_Web20 .rgCollapse
{
	background-position:3px -444px;
}

/*editing*/

.RadGrid_Web20 .rgEditForm
{
	border-bottom:1px solid #fff;
}

.RadGrid_Web20 .rgUpdate
{
	width:17px;
	height:17px;
	background-position:0 -1800px;
}

.RadGrid_Web20 .rgCancel
{
	width:17px;
	height:17px;
	background-position:0 -1850px;
}

/*hierarchy*/

.RadGrid_Web20 .rgDetailTable
{
	border-color:#ddd;
}

/*command row*/

.RadGrid_Web20 .rgCommandRow
{

}

.RadGrid_Web20 .rgCommandCell
{
	border:0;
	padding:0;
}

.RadGrid_Web20 thead .rgCommandCell
{
	border-bottom:1px solid #fff;
}

.RadGrid_Web20 tfoot .rgCommandCell
{
	border-top:1px solid #fff;
}

.RadGrid_Web20 .rgCommandTable
{
	border:1px solid #fff;
}

.RadGrid_Web20 .rgCommandTable td
{
	border:0;
	padding:3px 7px 4px;
}

.RadGrid_Web20 .rgCommandTable td td
{
	padding:0;
}

.RadGrid_Web20 .rgCommandRow a
{
	color:#fff;
	text-decoration:none;
}

.RadGrid_Web20 .rgAdd
{
	margin-right:3px;
	background-position:0 -1650px;
}

.RadGrid_Web20 .rgRefresh
{
	margin-right:3px;
	background-position:0 -1600px;
}

.RadGrid_Web20 .rgEdit
{
	background-position:0 -1700px;
}

.RadGrid_Web20 .rgDel
{
	background-position:0 -1750px;
}

.RadGrid_Web20 .rgExpXLS,
.RadGrid_Web20 .rgExpDOC,
.RadGrid_Web20 .rgExpPDF,
.RadGrid_Web20 .rgExpCSV
{

}

.RadGrid_Web20 .rgExpXLS
{
	background-position:0 0;
}
.RadGrid_Web20 .rgExpDOC
{
	background-position:0 -50px;
}
.RadGrid_Web20 .rgExpPDF
{
	background-position:0 -100px;
}
.RadGrid_Web20 .rgExpCSV
{
	background-position:0 -150px;
}

/*multirow select*/

.GridRowSelector_Web20
{
	background:#1346ad;
}

/*row drag n drop*/

.GridItemDropIndicator_Web20
{
  
}

/*tooltip*/

.GridToolTip_Web20
{
	border:1px solid #ddd;
}

/*rtl*/

.RadGridRTL_Web20 th.rgHeader:first-child,
.RadGridRTL_Web20 th.rgResizeCol:first-child,
.RadGridRTL_Web20 .rgFilterRow>td:first-child,
.RadGridRTL_Web20 .rgRow>td:first-child,
.RadGridRTL_Web20 tr.rgAltRow>td:first-child
{
	padding-left:5px;
}

.RadGridRTL_Web20 .rgPageFirst
{
	background-position:0 -1000px;
}
.RadGridRTL_Web20 .rgPageFirst:hover
{
	background-position:0 -1050px;
}
.RadGridRTL_Web20 .rgPagePrev
{
	background-position:0 -850px;
}
.RadGridRTL_Web20 .rgPagePrev:hover
{
	background-position:0 -900px;
}
.RadGridRTL_Web20 .rgPageNext
{
	background-position:0 -700px;
}
.RadGridRTL_Web20 .rgPageNext:hover
{
	background-position:0 -750px;
}
.RadGridRTL_Web20 .rgPageLast
{
	background-position:0 -550px;
}
.RadGridRTL_Web20 .rgPageLast:hover
{
	background-position:0 -600px;
}